body {
    font-family: 'Merriweather', serif;
    line-height: 1.8em;
    font-size: 1em;
    background-color: #FFFFF0;
}

.hero-overlay {
    position:absolute;
    z-index:12;
    width:100%;
    text-align:center;
    background-color: #00000088;
    color: #FFFFFF;
}

.carousel {
    height: 100vh;    
}

.carousel-item {
    height: 100vh;
    width: 100vw;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
}
